/*
*************************************************

JVN Style 6
Created by the friendly folks at Jvillage Network
https://jvillagenetwork.com/

*************************************************
*/
/*-------------------------------------------
Typfaces 
-------------------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Lato:300,300i,400,700); /* COLORS */
/* font size */
/* font */
/* effect */
/* Transition */
/* Border-radius */
/* BUTTON */
/* TEXTBOX */
/* sharethis-wrapper */
/* link, action */
/* html.scss */
/* line 4, ../sass/html.scss */
/*-------------------------------------------
General Overrides
-------------------------------------------*/
body {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    font-size: 17px;
    color: #555555;
    background: #fffcf3;
    font-weight: 400;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    line-height: 1.55;
}

/* line 14, ../sass/html.scss */
html {
    overflow-y: scroll;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

/* line 20, ../sass/html.scss */
header, nav, section, article, figure, aside, footer {
    display: block;
}

/*-------------------------------------------
Paragraph and Links
-------------------------------------------*/
/* line 103, ../sass/html.scss */
p {
    margin-bottom: 20px;
}

a {
    color: #4cbe88;
    outline: 0;
    -webkit-transition: all 0.1s ease-in;
    -moz-transition: all 0.1s ease-in;
    -o-transition: all 0.1s ease-in;
    transition: all 0.1s ease-in;
}

/* line 28, ../sass/html.scss */
a:hover, a:focus {
    color: #3a3a3a;
    text-decoration: none;
    outline: 0;
}

/* Read More Button */
.read-more a {
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    border-radius: 25px;
    cursor: pointer;
    display: inline-block;
    font-weight: 600;
    line-height: 1.4;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    position: relative;
    border: 1px solid transparent;
    z-index: 0;
    background-color: transparent;
    overflow: hidden;
    padding: 10px 30px;
    border-color: #222;
    color: #222;
    font-size: 17px;
    margin-top: 15px;
}

.read-more a:hover {
    background-color: #222;
    border-color: #222;
    color: #fff;
}

@media (max-width: 480px) {
    .read-more a {
        width:100%;
    }
}

/*-------------------------------------------
Headings
-------------------------------------------*/
/* line 48, ../sass/html.scss */
.front h1#page-title {
    margin-bottom: 5px;
    text-align: center;
    display: none;
    /* we hide this because the 3 col teaser has a user-controlled heading */
}

h1 {
    margin: -13px 0 30px 0;
    font-size: 37px;
    font-weight: 700;
    color: #162f3b;
    text-align: left;
    text-transform: capitalize;
    line-height: 1.4;
    border-bottom: 1px solid #efefef;
    padding: 3px 0 16px 0;
}

h2 {
    margin: 25px 0 15px 0;
    font-size: 29px;
    font-weight: 600;
    color: #006699;
    text-align: left;
    text-transform: capitalize;
    line-height: 1.4;
}

h3 {
    margin: 25px 0 15px 0;
    font-size: 24px;
    font-weight: 600;
    color: #006699;
    text-align: left;
    text-transform: capitalize;
    line-height: 1.4;
}

h4 {
    margin: 25px 0 15px 0;
    font-size: 21px;
    font-weight: 600;
    color: #006699;
    text-align: left;
    text-transform: capitalize;
    line-height: 1.4;
}

h5 {
    margin: 25px 0 15px 0;
    font-size: 24px;
    font-size: 19px;
    font-weight: 600;
    color: #006699;
    text-align: left;
    text-transform: capitalize;
    line-height: 1.4;
}

h6 {
    margin: 25px 0 15px 0;
    font-size: 24px;
    font-size: 16px;
    font-weight: 600;
    color: #006699;
    text-align: left;
    text-transform: capitalize;
    line-height: 1.4;
}

/*-------------------------------------------
Images
-------------------------------------------*/
/* line 53, ../sass/html.scss */
img {
    max-width: 100%;
    height: auto !important;
}

@media screen and (max-width: 620px) {
    .not-front .region-content img {
        width: 100% !important;
        height: auto;
    }
    .page-civicrm-event .region-content img {
    	width: inherit !important;
	}
}

img[align="left"], img[style*="float: left"], img[style*="float:left"], img[style*="float: left;"], img[style*="float:left;"] {
    margin: 0 20px 10px 0 !important;
}

img[align="right"], img[style*="float: right"], img[style*="float:right"], img[style*="float: right;"], img[style*="float:right;"] {
    margin: 0 0 10px 20px !important;
}

@media (max-width: 480px) {
    img[align="left"], img[style*="float: left"], img[style*="float:left"], img[style*="float: left;"], img[style*="float:left;"] {
        margin: 0 0px 20px 0 !important;
    }

    img[align="right"], img[style*="float: right"], img[style*="float:right"], img[style*="float: right;"], img[style*="float:right;"] {
        margin: 0 0 20px 0px !important;
    }
}

/*-------------------------------------------
Forms
-------------------------------------------*/
/* line 60, ../sass/html.scss */
input, textarea {
    border-color: #dddddd;
}

/* line 64, ../sass/html.scss */
.form-submit {
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    border-radius: 25px;
    cursor: pointer;
    display: inline-block;
    font-weight: 600;
    line-height: 1.4;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    position: relative;
    border: 1px solid transparent;
    padding: 10px 30px;
    z-index: 0;
    background-color: transparent;
    overflow: hidden;
    border-color: #3a3a3a;
    padding: 8px 30px;
    margin-bottom: 5px;
}

/* line 114, ../sass/includes/_include.scss */
.form-submit:after {
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
    background-color: inherit;
    z-index: -1;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    border-radius: 25px;
}

/* line 126, ../sass/includes/_include.scss */
.form-submit:hover, .form-submit:focus {
    color: white;
    border-color: #00a0b0;
}

/* line 129, ../sass/includes/_include.scss */
.form-submit:hover:after, .form-submit:focus:after {
    background-color: #00a0b0;
    width: 100%;
}

/* line 70, ../sass/html.scss */
.form-submit:hover, .form-submit:focus {
    background-color: #3a3a3a ;
    border-color: #3a3a3a;
    color: white;
}

@media screen and (max-width: 590px) {
    .form-submit {
        width: 100%;
    }
}

/* line 77, ../sass/html.scss */
.form-text {
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    background-color: rgba(249, 249, 249, 0.48);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 10px 10px;
    border: 1px solid #ddd;
    min-width: 260px;
    appearance: none !important;
    box-shadow: none !important;
}

/* line 194, ../sass/includes/_include.scss */
.form-text:focus {
    border-color: #999999;
    color: #999999;
}

/* line 81, ../sass/html.scss */
.form-item {
    display: inline-block;
    margin: 0 0 15px;
    width: 100%;
    max-width: inherit;
}

form.commerce-add-to-cart .form-item {
    max-width: 500px;
    overflow: visible;
}

@media screen and (max-width: 590px) {
    form.commerce-add-to-cart .form-item {
        max-width: 100%;
        width: 100%;
    }
}

/* line 87, ../sass/html.scss */
legend a {
    color: #3a3a3a;
}

/* line 89, ../sass/html.scss */
legend a:hover, legend a:focus {
    color: #00a0b0;
}

legend {
    border-bottom: none;
}

select {
    height: 40px !important;
    float: left;
    margin-left: 1px;
    overflow: visible !important;
    display: block;
    margin-bottom: 10px;
    padding-bottom: 10px;
    background: rgba(249, 249, 249, 0.48);
    min-height: 40px;
    appearance: none !important;
    border: 1px solid #ddd;
}

@media screen and (max-width: 590px) {
    select {
        width: calc(100% - 1px);
    }
}

input.postal-code {
    max-width: 200px;
    min-width: 200px;
}

@media screen and (max-width: 590px) {
    input.postal-code {
        max-width: initial;
        min-width: 200px;
        width: 100%;
    }
}

/* line 95, ../sass/html.scss */
label {
    font-weight: normal;
    float: left;
    width: 100%;
    min-width: 150px;
    margin-right: 5px;
    font-weight: 400;
    color: #757575;
    float: left;
    clear: right;
    width: 100%;
    font-size: 14px;
    text-transform: uppercase;
}

/* line 107, ../sass/html.scss */
textarea {
    padding: 20px 10px;
    background-color: rgba(249, 249, 249, 0.48);
    -ms-border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 10px 30px;
    border: 1px solid #ddd;
    appearance: none;
    box-shadow: none;
}

/* line 111, ../sass/html.scss */
textarea:focus {
    border-color: #999999;
    color: #999999;
}

/*-------------------------------------------
Miscellanous
-------------------------------------------*/
/* line 117, ../sass/html.scss */
.views-field, .field {
    margin-bottom: 15px;
}

.views-field.views-field-field-date-and-time {
    margin-bottom: -2px;
    font-size: 15px;
}

/* impose scroll for repeated events */
.node-type-event .field-type-date .field-items {
    max-height: 250px;
    overflow: auto;
}

/* line 99, ../sass/html.scss */
iframe {
    max-width: 100%;
}
